import 'package:flutter/services.dart';
import 'package:flutter_test/flutter_test.dart';
import 'package:qpc_admob/qpc_admob.dart';

void main() {
  const MethodChannel channel = MethodChannel('com.qpc/qpc_admob');

  setUp(() {
    channel.setMockMethodCallHandler((MethodCall methodCall) async {
      return '42';
    });
  });

  tearDown(() {
    channel.setMockMethodCallHandler(null);
  });

}
